Opened 17 years ago

Closed 17 years ago

Last modified 8 years ago

#930 closed enhancement (fixed)

Metacity-2.8.1

Reported by: Randy McMurchy Owned by: blfs-book@…
Priority: lowest Milestone:
Component: BOOK Version: SVN
Severity: minor Keywords:
Cc:

Description

Version increment

Change History (5)

comment:1 by j@…, 17 years ago

In spite of the version number, 2.8.4 is _not_ a stable release, it's the current development release, part of the upcoming GNOME 2.7.92. That confusing versioning scheme has been applied to get Metacity and GNOME version numbers in sync (metacity 2.8.0 is part of gnome 2.6.0).

http://mail.gnome.org/archives/desktop-devel-list/2004-June/msg00404.html

comment:2 by Randy McMurchy, 17 years ago

Not sure what to think about the previous comment. BLFS Metacity is at 2.6.0, which would then also be the unstable branch, right?

The last update to Metacity in the 2.6.x branch is in February of this year. That's a *long* time ago. I'm not sure GNOME-2.6 was even release by that time.

Seeing how Metacity-2.8.0 has been in BLFS for some time now, and there's no issues, we should stay with this branch. Time to open a thread on BLFS-dev, I suppose.

comment:3 by Randy McMurchy, 17 years ago

Summary: Metacity-2.8.4Metacity-2.8.1

Disregard my previous comments. I see now what is going on. Apparently 2.8.1 is the most recent stable version of Metacity used for GNOME-2.6

comment:4 by Randy McMurchy, 17 years ago

Resolution: fixed
Status: newclosed

Updated BLFS to Metacity-2.8.6. This is a stable version for the GNOME-2.8 platform.

comment:5 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.